<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1680be572fd71fd32d9e4022595b4036">
  <dict>
    <!--2023-02-11 10:08:45.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:45.000-->
    <int key="num_match">10</int>
  </dict>
</config>
